ID CVE-2017-13231
Summary In libmediadrm, there is an out-of-bounds write due to improper input validation. This could lead to local elevation of privileges with no additional execution privileges needed. User interaction is not needed for exploitation. Product: Android. Versions: 8.0, 8.1. Android ID: A-67962232.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
bid 102976
confirm https://source.android.com/security/bulletin/2018-02-01
Last major update 12-02-2018 - 14:29
Published 12-02-2018 - 14:29
Last modified 13-02-2018 - 21:29
Back to Top